About the manual

This manual is intended for all users who want to find out how to use Nero StartSmart. It is task-based and explains how to achieve a particular objective on a step-by-step basis.

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, requirements, or notice messages that have to be precisely followed.
 | Indicates additional information or advice.
1. Start … | A number at the beginning of a line indicates a request for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold face.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[…] | Indicates keyboard shortcuts for entering commands.


About Nero StartSmart

Nero StartSmart is the completely redesigned command center of Nero Suite. You merely have to select the desired task and the corresponding application launches automatically. You also select the required language here. In addition, Nero StartSmart allows you to check via your online connection whether new program versions of Nero are available (in which case you can also download directly).


Nero StartSmartVersions

Nero StartSmart is available with the full range of features in all versions of the Nero 8 Suite.


System requirements

Nero StartSmart is installed along with the Nero Suite. Its system requirements are the same. You can find more detailed information about system requirements in the Nero QuickStart Guide.


Launching the program - Launching the program

Launching the program

The Nero StartSmart icon appears on your computer's desktop after installing Nero Suite. Nero StartSmart, the "command center" of Nero Suite, provides convenient access to all applications. Double-click the Nero StartSmart icon [image] to open the Nero StartSmart start window.


Nero StartSmart start page

The following control options are available:

Buttons

Displays a menu in which you can specify the settings for the integrated functions, the options for the news feeds (see Setting inline feature options), the desired language (see Nero Suite language), or check whether updates are available for your Nero Suite at www.nero.com (see Updating Nero Suite).
Displays a selection list of Nero applications, tools and manuals that can be opened here by clicking them.
Displays online help.
Establishes an Internet connection to www.nero.com and checks whether updates are available for your Nero Suite (see Updating Nero Suite).

Tabs in the top of Nero StartSmart's start screen

Start Screen | Shows the Nero StartSmart start page and welcomes you. Here, too, is the Pre-start applications area where you can add applications that you want to have immediate access to after the program has launched.
Rip and Burn Tracks | Offers you a selection of frequently occurring burning projects and projects to save tracks. These are pre-configured and therefore can be easily and quickly executed.
Create and Edit | Offers pre-configured projects for quickly and easily creating slide shows and disc labels, editing videos, converting audio files and much more.
Home Entertainment | Offers pre-configured projects for playing and recording videos, playing audio files, viewing and recording live television programs and much more.
Back Up Data | Provides additional pre-configured projects for backing up data, restoring data, scheduling future backups, creating a disaster recovery disc and just copying a disc.

Menu icons
The icons on the left side of the Nero StartSmart start screen are links to so-called inline features – meaning frequently used processes that have been optimally pre-configured – that can be executed directly in Nero StartSmart without having to call up another Nero Suite application (see Nero StartSmart inline features).

The following menu icons are available:

Burning Data | Opens the Burn Data Disc window, in which you can quickly burn a selection of files. First name the disc and select a destination drive, add the files to be burned and click Burn.
Audio Burning | Opens the Burn Audio CD window. Here you can quickly and easily create audio CDs, MP3 Jukebox discs or Jukebox discs in the Nero Digital™ Audio+ format.
Save Tracks | Opens the window Save Tracks from Audio CD. Select the destination drive, output file format and destination directory and then click Save. It's that fast and easy to save tracks from an audio CD.
Copy Disc | Opens the Copy Disc window. Here you only need to specify the source and destination drives and click Copy to copy your disc.

Pre-start Applications area
Here you can configure which applications you want to have immediate access to when Nero Suite starts up.

The following button is available for this:

Add/
Remove 		Opens a list of all available Nero Suite applications. From this list, you can choose the applications you want by selecting or clearing the appropriate check boxes. The selected applications are displayed in the Pre-start Applications area.

News area
In the yellow News area at the bottom of Nero StartSmart's start up screen, news is displayed from news feeds that you have specified in the buttons menu [image] (see Setting inline feature options).

The following button is available for this:

Next Opens the next headline of a news item in the news feed. Clicking the headline opens the complete news item.


Updating Nero Suite

This function requires you to have an Internet connection; you can, however, also update your installation using a downloaded update which you have stored on your computer. To update Nero Suite, proceed as follows:

  1. Click the Check for Updates [image] button in the Nero StartSmart start page.
    • The Nero ControlCenter window appears with a list of all installed Nero 8 applications. The installed version of each application is displayed along with the availability of an update if one has been released.
  2. Click the Check for Updates button to see if further updates are available.
    • A dialog box, which informs you of the progress and the result of the search, is displayed.
  3. Click the Update Now button to download the new updates.
    • A dialog box opens that allows you to choose between updating via the Internet and using an update file downloaded previously and stored on the computer.
  4. Click the Download button to update from the Internet.
    • The dialog box appears, informing you of the progress and the result of the download process. It also informs you of the fact that an existing version of Nero 8 must first be uninstalled before the update can be installed and automatically implemented.
  5. To use an update file already available on your computer, enter the file's directory path in the text field of the displayed dialog box or click the Browse button to select the path.
  6. Click the OK button.
    • The update is executed. The relevant version designations are displayed in the Installed Versions column.
      If there are no updates available for the applications selected, a dialog box containing an appropriate message appears.
Windows® firewall blocks the update process

A window appears to notify you and you are offered the option of automatically configuring the firewall to permit an Internet connection for the update process. If you accept, the update process continues. If you would prefer to manually configure the firewall, decline this offer.

More:

Configuring an automatic update check


Configuring an automatic update check

The update function is enabled by default, i.e. a check is automatically performed for new updates every 30 days. To change this value, proceed as follows:

  1. Make sure that the box for regular automatic updates is checked.
  2. Enter the number of days after which the automatic update should be performed in the corresponding text field and click the OK button.
    • The time interval for automatic update checks is redefined.
The update check for Nero Suite is actually a feature of the Nero ControlCenter tool provided in Nero StartSmart. With Nero ControlCenter you can also set the language for your Nero Suite, enter additional serial numbers and perform subsequent setup settings. A detailed explanation is available in the Nero ControlCenter manual, which you can download from www.nero.com free of charge.


Nero Suite language

In the Language Selection screen of the Nero ControlCenter, you can define which language you currently want Nero applications to use and which should generally be available. The Nero ControlCenter feature is also available in Nero StartSmart.

The following setting options are available for this purpose:

Combo box for selecting the language to be used | Shows the language currently in use and allows a different language to be selected, if the desired language is installed. The languages installed are indicated by activated check boxes in the list located under the combo box.
Change Language Now button | Immediately activates the language selected in the respective combo box; the language is used immediately when Nero StartSmart is restarted.
List of all languages installed | Activated check boxes indicate which languages are currently installed for Nero 8. Check boxes that are not activated indicate languages that are available for Nero 8, but not currently installed.
Add/Remove Languages button | Removes deactivated languages and then starts an installation process, if additional languages were activated.

More:

Defining currently used languages

Defining generally available languages


Defining currently used languages

Proceed as follows to define the language which should currently be used by all Nero applications:

  1. In the Nero StartSmart start page, click the [image] button.
  2. Click Change language in the displayed menu.
    • The language selection window appears.
  3. Select your desired language in the combo box.
  4. Click the Change Language Now button.
    • The selected language is used immediately.


Defining generally available languages

  1. Click the Language button in the Nero ControlCenter.
    • The language selection screen with a list of all languages that can be installed is displayed; the check boxes of the languages already installed are checked. The Partly installed option indicates if different languages for different Nero products have been selected.
  2. Select/clear the check boxes of those languages which additionally/no longer should be available.
    • Additionally selected languages have the Add option, while deactivated languages have the Remove option.
  3. Click the Add/Remove Languages button.
    • Nero automatically checks if the corresponding installation file is available with the corresponding language files.
  4. Confirm the installation of activated/deactivated language files in the dialog box that appears when the language files are found.
    • The additionally activated languages files are available; the deactivated ones have been removed.
  5. If the language files cannot be found, a dialog box appears offering a corresponding search function on all drives which are locally accessible; it also offers access to the Internet so that the latest files may be downloaded. Choose one of the two options and click the OK button.
    • Valid language files are automatically installed when they are found using one of the two methods.
The Nero Suite language setting feature is a Nero ControlCenter tool additionally available in Nero StartSmart. Nero ControlCenter also lets you update your Nero Suite, enter additional serial numbers and perform subsequent setup settings. A detailed explanation is available in the Nero ControlCenter manual, which you can download free of charge at www.nero.com.


Setting inline feature options

The [image] button opens a combo box containing the Options item, which is used to display the respective screen. The options for the inline features can be selected here.

The following options are available.

Burning Data | Opens the Data Disc Burning Options screen. You can select the burn speed here and choose whether the data should be checked after burning. The following speeds are available: Minimum: Slowest speed for the most reliable burning. Safety mode: Moderate speed with emphasis on safety. Automatic: Optimal speed for the selected burner and the data to be burned. Maximum: Maximum speed of selected burner.
Audio Burning | Opens the Burning Options screen. In this screen you can select the burn speed and determine whether the data should be checked after burning - separately for audio CDs and Jukebox CDs. The following speeds are available: Minimum: Slowest speed for the most reliable burning. Safety mode: Moderate speed with emphasis on safety. Automatic: Optimal speed for the selected burner and the data to be burned. Maximum: Maximum speed of selected burner.
Save Tracks | Opens the Save Tracks from Audio CD screen. You can specify the file format, the encoding quality (Medium, High or Smallest file size) and the read speed. The following speeds are available: Minimum: Slowest speed for the most reliable burning. Safety mode: Moderate speed with emphasis on safety. Automatic: Optimal speed for the selected burner and the data to be burned. Maximum: Maximum speed of selected burner.
Copy Disc | Opens the Copy Disc screen. You can select the burn speed and specify whether the burn process should initially be simulated, the data should be checked after burning or a new on-the-fly should be created from the source to the destination drive. The following speeds are available: Minimum: Slowest speed for the most reliable burning. Safety mode: Moderate speed with emphasis on safety. Automatic: Optimal speed for the selected burner and the data to be burned. Maximum: Maximum speed of selected burner.
news feed | Opens the news feed Options screen.You can specify the interval at which the next news feed headline should appear in the News area and decise which news feeds you would like to subscribe to (see Setting up news feeds).
Misc | Opens the More Options screen. You can choose to save the Nero StartSmart settings when closing the application, to close Nero StartSmart when opening another application from Nero Suite, or to switch off the integrated Image Recorder.


Setting up news feeds

To subscribe to news feeds, proceed as follows:

  1. Click on the news feed button in the Options screen.
    • The news feed Options screen appears.
  2. Use the arrow keys to select the desired Update interval. It is specified in minutes.
  3. Update the corresponding check boxes if you want to subscribe to the Nero news feed.
  4. Click the Subscribe button to create a new news feed.
    • The Add news feed window appears.
  5. Enter the address of the desired news feed in the corresponding text field.
    • You have subscribed to the new news feed and its news items appear in the News area of the start screen of Nero StartSmart.
  6. To cancel a subscription, select the respective entry from the list in the news feed Options window.
  7. Click the Unsubscribe button.
  8. Confirm your choice in the displayed dialog box.
    • You have unsubscribed from the news feed and it is removed from the news feed Options window.


Nero StartSmart inline features - Nero StartSmart inline features

Nero StartSmart inline features

The inline features are optimally pre-configured, frequently used processes that can be executed directly in Nero StartSmart without having to launch another Nero Suite application. You can quickly burn data or audio discs, rip audio data and copy discs. The following inline features are availabe:

  • Data Burning (see Bund Data Disc screen)
  • Audio Burning (see Burning Audio screen)
  • Audio Ripping (see Save Tracks screen)
  • Copy disc (see Copy Disc screen)


Bund Data Disc screen

You can create data discs with just a few clicks of the mouse.

The following input options are available.

Disc Name text field | The desired designation of the disc to be burned is entered here.
Destination Drive text field | Allows you to select the drive you would like to use for burning. The Image Recorder entry creates an image file that is initially stored on the computer under the path shown in the adjacent text field. The image file can be burned to a disc later.
button | Displays the contents of the higher-ranking folder in the contents area.
button | Creates a new folder in the contents area.
Add button | Opens a window in which you can select files to be added to the the content of your disc by clicking the mouse. They are displayed in the contents list of the Burn Data Disc screen when you click Open. The capacity bar indicates the total size of the listed files in MB.
Delete button | Removes the selected entries from the contents list.
button | Opens the Options screen for the Burning Data inline feature (see Setting inline feature options).


Burning Audio screen

You can create audio discs here with just a few clicks of the mouse.

  • Audio CD
    Standard CD that can be played on all standard playback devices. You can select songs from your hard drive or from other audio CDs and burn them to the new audio CD.
  • Jukebox Disc in MP3 Format
    Audio disc in MP3 format that can be played on an computers and MP3 playback devices..
  • Jukebox Disc in Nero Digital™ Audio+ Format
    Audio disc in Nero Digital™ Audio+ format that requires little storage space and has a surprisingly high sound quality. This type of audio disc can be played on all playback devices that support the Nero Digital™ Audio+ format.

The creation process is nearly identical for all audio discs.

The following input options are available:

Title (CD Text) text field | Enter the desired designation for the audio CD to be burned. This text appears in the display of the playback device during playback. This text field is available only when creating an audio CD.
Artist (CD Text) text field | Enter the artist designation for the audio CD to be burned. This text appears in the display of the playback device during playback. This text field is available only when creating an audio CD.
Disc Name text field | Enter a name for the disc to be created. This text appears in the display of the playback device during playback. This text field is available only when creating a jukebox disc.
Drive drop-down menu | Allows you to select the drive you would like to use for burning. The Image Recorder entry creates an image file that is initially stored on the computer under the path shown in the adjacent text field. The image can be burned to a CD later.
Add button | Opens a window in which you can select audio files to be added to the content of your audio CD by clicking the mouse. Click Open to view the contents list of the Burn Audio CD screen. The capacity bar indicates the total length of the listed songs in minutes.
Delete button | Removes the selected entries from the contents list.
Burn button | Starts the burn process or the creation of an image file.
button | Opens the Options screen for the Audio Burning inline feature (see Setting inline feature options).


Save Tracks screen

In this screen, you can quickly and easily convert audio files to MP3 and Nero Digital™ Audio+ formats (encode), making them readable for the computer and allowing them to be saved on the hard drive. This type of encoding compresses the data, so many more songs fit on a jukebox disc than on an audio CD.

The following input options are available.

Source Drive text field | Here you can select the drive in which the CD containing the tracks to convert was inserted.
Output File Format text field | Select the format in which the track is to be saved. The following formats are available. Nero Digital™ Audio(*.mp4): Especailly small data quantities with high sound quality; MP3 Audio (*.mp3): Common format that can be played back on all common computers - and of course on all MP3 players; WAVE: Generally recognized standard for Microsoft systems.
Destination Drive text field | Select the drive on which the tracks are to be stored.
Save Multiple Audio CDs One After the Other check box | Saves the tracks from any number of audio CDs, one after the other, in the selected destination directory, whereby a separate folder is created for tracks from each audio CD.
Select All button | Selects the entire track list, i.e. all audio tracks.
Deselect button | Removes the selected entries from the contents list.
Save button | Saves the selected tracks in the selected destination directory.
button | Opens the Options screen for the inline feature Save Tracks (see Setting inline feature options).


Copy Disc screen

You can copy a disc very quickly here. Insert a disc, state the destination directory and press Copy.

The following input options are available:

Source Drive text field | Select the drive in which the disc to be copied is inserted.
Destination Drive text field | Select the drive containing the blank disc on which to burn the copy. You can also select the entry Image Recorder to create an image of the disc to be copied; it can then be burned to a disc later. With the Browse button you can select the path under which the image file is to stored.
Copy button | Triggers the copying process or the process to create an image.
button | Opens the Options screen for the inline feature Save Tracks (see Setting inline feature options).


Tabs - Tabs

Tabs

Frequently occurring tasks have been compiled on four tabs for quick access in the Nero StartSmart categories.

  • Rip and Burn tab
    Primarily contains tasks for burning the most varied discs as well as audio track ripping.
  • Create and Edit tab
    Contains a range of tasks to create disc labels, your own tracks or video files, as well as editing features for photographs, sound files or video and a feature than converts audio files to other file formats.
  • Home Entertainment tab
    Contains PC and TV applications that can be used to view videos, photos and slide shows, watch television and record and stream television shows.
  • Back Up Data tab
    Contains tasks such as backup planning, restoring and execution as well as a feature to create disaster recovery discs.


Selecting standard application for tasks

All tasks are linked to Nero applications. The application can be seen by clicking the mouse on the task symbol with the right button. When more than one Nero application is suitable for the task, you may select which should be the default.

To do this, proceed as follows:

  1. Click the task symbol with the right mouse button.
    • The linked Nero applications are displayed and the Use as Default combo box appears.
  2. Click the desired entry.
    • In the future, the selected Nero application opens when you click the respective task.


Rip and Burn tab

You can burn various discs and rip audio tracks here.

The following tasks are available:

Save Tracks
from Audio-CD 		Opens the Nero Burning ROM Save Tracks window. You can define the settings for the audio files that are to be saved on the hard drive. The window consists of a track list, control buttons and various configuration options. A detailed explanation can be found in the Nero Burning ROM manual, which you can download free of charge at www.nero.com.

There is no other Nero application available for this task.
Burn Audio CD Opens the Nero Burning ROM selection screen, in which you can compile the files for an audio CD. Source audio files for an audio CD may be contained on your hard drive as compressed audio files, or originate from one or more audio CDs. You can also select an M3U playlist as the source. Nero StartSmart automatically finds the MP3 audio files for burning whose paths are stored in the M3U playlist.

Nero Express can also be used for this task. If you choose this application to perform the tasks, the Nero Express window in which files are collected opens. You can add data to your projects here and customize the directory structure on the CD/DVD to suit your requirements.

A detailed description can be found in the Nero Burning ROM manual and the Nero Express manual, which can be downloaded free of charge at www.nero.com.
Burn Jukebox Disc Opens the Nero Express start screen, in which the project Jukebox Audio CD is already activated.

Detailed information can be found in the Nero Express manual, which can be downloaded free of charge at www.nero.com.

There is no other Nero application available for this task.
Burn Data Disc Opens the Nero Burning ROM selection screen, in which you can compile the files for a data disc. Such a standard disc can be used to save all types of data and complete folders.

Nero Express can also be used for this task. If you choose this application to perform the tasks, the Nero Express start window opens. The Data category is already selected and you can decide whether to burn a CD or a DVD.

A detailed description can be found in the Nero Burning ROM manual and the Nero Express manual, which can be downloaded free of charge at www.nero.com.
Burn Video Disc Opens the Nero Burning ROM window New Compilation, in which you can select the type of disc and set the options for the disc format.

Nero Express can also be used for this task. If you choose this application to perform the tasks, the Nero Express start window opens. The Videos/Images category is already selected and you can decide whether to create a video CD, Super-video CD or DVD video files.

The third application available for this task is Nero Vision. If you choose this to perform the tasks, the Nero Vision start window opens.

A detailed description can be found in the Nero Burning ROM manual, the Nero Express manual and the Nero Vision manual, which can be downloaded free of charge at www.nero.com.
Copy Disc Opens the Nero Burning ROM window New Compilation, in which you can select the type of disc and set the options for the disc format. The Copy CD task is already activated.

Nero Express can also be used for this task. If you choose this application to perform the tasks, the Nero Express start window appears. The Images/Project/Copy category is already selected and you can decide whether to Copy Entire Disc or create a Disc Image.

A detailed description can be found in the Nero Burning ROM manual and the Nero Express manual, which can be downloaded free of charge at www.nero.com.


Create and Edit tab

Many different tasks can be performed here. You can create disc labels or your own tracks or video files, you can edit photos, sound files and videos and you can convert audio files to a different file format.

The following tasks are available:

Edit Your Photos | Opens the Nero PhotoSnap program interface - the starting point for editing all types of images. A detailed description can be found in the Nero PhotoSnap manual, which can be downloaded free of charge at www.nero.com. There is no other Nero application available for this task.
Make Slide Show | Displays the Nero Vision start screen. A detailed description can be found in the Nero Vision manual, which can be downloaded free of charge at www.nero.com. There is no other Nero application available for this task.
Mix, Compose and Scratch Audio Tracks | Opens the Nero SoundTrax user interface. The Templates category and the project type 5.1 Surround Project with Autom. LFE (Low Frequency Effect) are already selected. A detailed description can be found in the Nero SoundTrax manual, which can be downloaded free of charge at www.nero.com. There is no other Nero application available for this task.
Edit Sound Files | Opens the main screen of Nero WaveEditor and the Scan Format Settings window, in which you can set the Sample Rate and the Bit Depth of the scan format. Then the window Recording Console opens and you can set the various recording options. A detailed description can be found in the Nero WaveEditor manual, which can be downloaded free of charge at www.nero.com. There is no other Nero application available for this task.
Author, Edit and Capture Video | Displays the Nero Vision start screen. A detailed description can be found in the Nero Vision manual, which can be downloaded free of charge at www.nero.com. There is no other Nero application available for this task.
Create Disc Label or Cover | Opens the Nero CoverDesigner window New Document. You can choose from a variety of layouts as well as decide the type of disc for which you wish to create a label and the type of cover for which you wish to create a cover. A detailed description can be found in the Nero CoverDesigner manual, which can be downloaded free of charge at www.nero.com. There is no other Nero application available for this task.
Convert Audio Files | Opens the Nero Burning ROM window Encode Files. You can select the audio files to be encoded and determine the properties for the task. A detailed description can be found in the Nero Burning ROM manual, which can be downloaded free of charge at www.nero.com. There is no other Nero application available for this task.


Home Entertainment tab

You can view videos, photos or slide shows, watch television or record and stream television programs.

The following tasks are available:

Play Audio Opens the Nero ShowTime Options window. You can modify the appearance of the Nero ShowTime screen, make general settings and specify how audio files are to be played.

Nero Home can also be used for this task. If you choose this applicaiton to perform the task, the Nero Home Music screen appears. Here you can manage and play your music tracks as well as compile new music collections.

A detailed description can be found in the Nero ShowTime manual and the Nero Home manual, which can be downloaded free of charge at www.nero.com.
Play Video and Slide Shows Opens the Nero ShowTime screen, consisting of a playback window and a control panel. You can use the triangular folder button at the top right of the control panel to select which video or slide show should be played.

Nero Home can also be used for this task. If you choose the application to perform the task, the Nero Home Videos screen appears. Here you can manage and play your videos as well as compile new video collections.

A detailed description can be found in the Nero ShowTime manual and the Nero Home manual, which can be downloaded free of charge at www.nero.com.
Manage Media Files from TV The Nero Home TV Channels screen appears. You can adjust TV channels, make a compilation of your favorite TV channels in the TV favorites folder and choose names for them. And all you need is the remote control!

A detailed description can be found in the Nero Home manual, which can be downloaded free of charge at www.nero.com.

There is no other Nero application available for this task.
Watch TV Opens the Nero Home TV Channels screen. You can select and play TV programs here.

A detailed description can be found in the Nero Home manual, which can be downloaded free of charge at www.nero.com.

There is no other Nero application available for this task.
Record from TV (PVR) Opens the Nero Home Devices screen. You can adjust television channels here, select a television program and start or schedule recording of programs. You can make a compilation of your favorite TV channels in the TV favorites folder and choose names for them. You can also manage and view your videos. This is your personal VCR!

Nero Vision can slo be used for this task. If you choose this application to perform the task, the Nero Vision start screen appears.

A detailed description can be found in the Nero Home manual and the Nero Vision manual, which can be downloaded free of charge at www.nero.com.
Manage Internet Services Opens the main Nero Home screen Devices. In this screen you can not only access the files found with the automatic search - such as subscribe to video casts - you can also access all other media files on the computer.

A detailed description can be found in the Nero MediaHome manual, which can be downloaded free of charge at www.nero.com.

There is no other Nero application available for this task.
Share your Music, Photos and Videos The Nero MediaHome main screen appears. The Share category is already selected. You can select your own media files as well as TV programs to be shared, which means that they are streamed into the network.

A detailed description can be found in the Nero Home manual, which can be downloaded free of charge at www.nero.com.

There is no other Nero application available for this task.
Stream TV
View Photos Opens the nero Home Photos screen. You can display the most varied photos by many different sorting criteria - and present you own unique photo album on TV.

Nero PhotoSnap Viewer can also be used for this task. With Nero PhotoSnap, your PC becomes an inexhaustible photo album.

A detailed description can be found in the Nero Home manual, which can be downloaded free of charge at www.nero.com.


Back Up Data tab

On this tab you can schedule, restore and execute backups, or you can create a disaster recovery disc.

The following tasks are available:

Back Up Data Opens the Nero BackItUp screen File Backup. Here you can select the files to backup and then start the backup process. There is also a wizard available to guide you through the backup process. Just click the magician's hat.

A detailed description can be found in the Nero BackItUp manual, which can be downloaded free of charge at www.nero.com.

There is no other Nero application available for this task.
Restore Backups Opens the Nero BackItUp Restore screen. In this screen you can select existing backups and return them to the original state - restore them - and then begin the restore process. There is also a wizard available to guide you through the restore process. Just click the magician's hat.

A detailed description can be found in the Nero BackItUp manual, which can be downloaded free of charge at www.nero.com.

There is no other Nero application available for this task.
Schedule Backups Opens the Nero BackItUp Jobs screen. Jobs are scheduled backups that are automatically executed by Nero BackItUp at a defined time.

You can, for example, schedule backup cycles by adding jobs. To execute a job, the computer must be on and an operating system started. Because it can work in the background, Nero BackItUp does not have to be started to execute a job.

A detailed description can be found in the Nero BackItUp manual, which can be downloaded free of charge at www.nero.com.

There is no other Nero application available for this task.
Create Disaster Recovery Disc Opens the Nero BackItUp Drive Backup screen. When you back up a drive, the backup file is usually quite large. If you burn the backup to disc, you usually require multiple discs. The first backup disc is always a bootable disc. If you do not burn the backup to disc, it is still quite useful to create a bootable disc so that you can start the computer (and the drive restore) from CD/DVD in the event of an emergency. You can do this here.

A detailed description can be found in the Nero BackItUp manual, which can be downloaded free of charge at www.nero.com.

There is no other Nero application available for this task.
Copy Disc Opens the Nero Burning ROM window New Compilation, in which you can select the type of disc and set the options for the disc format. The Copy CD task is already activated.

Nero Express can also be used for this task. If you choose this application to perform the tasks, the Nero Express start window appears. The Images/Project/Copy category is already selected and you can decide whether to Copy Entire Disc or create a Disc Image.

A detailed description can be found in the Nero Burning ROM manual and the Nero Express manual, which can be downloaded free of charge at www.nero.com.


Technical support contact - Technical support contact

Technical support contact

Nero StartSmart is a product of Nero AG.

Nero AG

Im Stoeckmaedle 13-15

76307 Karlsbad

Germany

Web: | www.nero.com
Help: | http://support.nero.com
Fax: | +49 724 892 8499

Copyright © 2007 Nero AG and its licensors. All rights reserved.